package pxds.lmmd.zmwf

import android.app.Application

abstract class Lwfm : Application() {

    final override fun onCreate() {
        super.onCreate()
        context = this
        init()

    }

    abstract fun init()

    companion object {
        lateinit var context: Lwfm
    }
}